.table-column-manager {
  background-color: var(--secondary-color);
  padding: 1rem 1rem 0.5rem;
  border-radius: 3px;
  color: var(--complementary-secondary-color);
  font-size: 0.7rem;
}

.table-column-manager__contents {
  display: flex;
  flex-wrap: wrap;
}

.column-switch-container {
  flex-basis: 10rem;
